{
  "name": "taskexecutor",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "ali-oss": "^6.3.1",
    "co": "^4.6.0",
    "exceljs": "^3.5.0",
    "glob": "^7.1.4",
    "mysql2": "^1.5.3",
    "sequelize": "^4.37.8"
  },
  "devDependencies": {
    "redis": "^2.8.0"
  }
}
